.app-menu {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background:url('nav_bg.jpg') right bottom no-repeat;background-size:cover;
    padding-top: 90px;
    z-index: 99990;
    display: none;
}

.mc-topbar .mc-topbar-nav.active:after,
.mc-topbar.dark .mc-topbar-nav.active:after {
    background-image: url(../../../images/jia-times.png);
}

.mc-topbar.light .mc-topbar-nav.active:after {
    background-image: url(../../../images/jia-times.png);
}

.app-menu.active {
    display: block;
}

.app-menu,
.app-menu * {
    box-sizing: border-box;
}

.app-menu:after {}

.app-menu:before {}

.app-menu-row {
    display: table;
    width: 100%;
    height: 100%;
}

.app-menu-row:before {}

.app-menu-row:after {}

.app-menu-col {
    display: table-cell;
    width: 25%;
    height: 100%;
    vertical-align: top;
    position: relative;
}

.app-menu-col:first-child {
    min-width: 20%;
    background: #fff;
}

.app-menu-col:before {
    position: absolute;
    content: '';
    width: 1px;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    background: rgba(255, 255, 255, .1);
}

.app-menu-col:after {}

.app-menu-col-box {}

.app-menu-col-box-top {
    height: 110px;
    border-bottom: 1px solid #e9e9e9;
    padding-left: 60px;
    position: relative;
}

.app-menu-col-box-top-h1 {
    display: block;
    font-size: 24px;
    line-height: 1;
    padding-top: 38px;
    padding-bottom: 20px;
}
.app-menu-col-box-top-h1 em{display:inline-block;font-style:normal;font-size:16px;margin-top:15px;}
.app-menu-col-box-top-h1 em a{color:#222;}
.app-menu-col-box-top-h1 em a:hover{text-decoration:underline;}

.app-menu-col-box-top-select {
    font-size: 13px;display:none;
    color: rgba(0, 0, 0, .6);
}

.app-menu-col-box-top-select>span.caret {
    background: url(../../../images/jia-3.png) no-repeat center center;
    display: inline-block;
    width: 11px;
    height: 6px;
    margin-left: 4px;
}

.app-menu-col-box-top-select>span.caret:before {}

.app-menu-col-box-img {
    position: absolute;
    right: 35px;
    top: 35px;
}

.app-menu-col-box-img>img {
    width: 43px;
    height: 43px;
}

.app-menu-col-box-img>span.vip {
    position: absolute;
    bottom: 0;
    right: -5px;
    background: #e9e9e9;
    border-radius: 100%;
    overflow: hidden;
    width: 18px;
    height: 18px;
}

.app-menu-col-box-img>span.vip:before {
    position: absolute;
    background: url(../../../images/jia-2.png) no-repeat center center #e9e9e9;
    background-size: contain;
    content: '';
    width: 15px;
    height: 15px;
    left: 50%;
    margin-left: -7.5px;
    top: 50%;
    margin-top: -7.5px;
}

.app-menu-col-box-ul {
    position: absolute;
    top: 110px;
    left: 0;
    right: 0;
    overflow: auto;
}

.app-menu-col-box-ul ul {
    padding: 0;
    margin: 0;
    list-style: none;
    padding-left: 60px;
    padding-top: 20px;
}

.app-menu-col-box-ul li {}

.app-menu-col-box-ul li a {
    
}

.app-menu-col-box-ul ul li .app_menu_t{width:100%;overflow:hidden;}
    .app-menu-col-box-ul ul li .app_menu_t a {
        text-decoration: none;
        outline: none;
        font-size: 14px;
        color: #000;
        line-height: 1;
        display: block;
        font-family: 'Noto Sans SC';
        font-weight: 600;
        line-height: 24px;
        padding: 10px 0px;
        background: url("jjjy_01.png") right center no-repeat;
        background-size: 13px;
        width: 90%;
    }
.app-menu-col-box-ul ul li .app_menu_c{width:100%;overflow:hidden;display:none;}
.app-menu-col-box-ul ul li .app_menu_c p{width:100%;overflow:hidden;}
.app-menu-col-box-ul ul li .app_menu_c p img{display:block;height:12px;margin:10px 0px;}
.app-menu-col-box-ul ul li .app_menu_c p a {
        text-decoration: none;
        outline: none;
        font-size: 14px;
        color: #000;
        line-height: 1;
        display: block;
        font-family: 'Noto Sans SC';
        font-weight: 400;
        line-height: 24px;
        padding: 4px 0px;
    }
.app-menu-col-box-ul ul li.on .app_menu_t a{background:url("jjjy_04.png") right center no-repeat;background-size:13px;}
.app-menu-col-box-ul ul li.on .app_menu_c{display:block;}


.app-menu-col-box-foot {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 180px;
    right: 0;
}

.app-menu-col-box-foot>strong {
    display: block;
    font-size: 28px;
    font-weight: 300;
    text-align: center;
    line-height: 1;
    padding-top: 20px;
    padding-bottom: 26px;
}

.app-menu-col-box-foot form {
    display: block;
    position: relative;
    margin: 0 30px;
    border: 1px solid #4c4c4c;
    display: block;
    border-radius: 10em;
    height: 60px;
    overflow: hidden;
}

.app-menu-col-box-foot input.insearch_txt {
    padding: 0;
    margin: 0;
    position: absolute;
    border: none;
    line-height: 60px;
    height: 60px;
    padding: 0 30px;
    font-size: 18px;
    color: rgba(0, 0, 0, 1);
    outline: none;
    left: 0;
    right: 0;
    width: 100%;
    padding-right: 70px;
}

.app-menu-col-box-foot input.insearch_btn{
    position: absolute;
    border:0px;cursor:pointer;
    z-index: 22;
    background: url(../../../images/jia-sea.png) no-repeat center center;
    width: 18px;
    height: 18px;
    right: 30px;
    top: 50%;
    margin-top: -9px;outline:none;
}
.app-menu-col-box-foot input.insearch_btn:hover{outline:none;}

/*.app-menu-col-box-foot form:after {
    content: '';
    position: absolute;
    z-index: 22;
    background: url(../../../images/jia-sea.png) no-repeat center center;
    width: 18px;
    height: 18px;
    right: 30px;
    top: 50%;
    margin-top: -9px;
}*/

.app-menu-col-box-foot-txt {
    color: rgba(0, 0, 0, .56);
    font-size: 12px;
    font-weight: 400;
    display: block;
    padding-top: 20px;
    line-height: 1;
    padding-left: 60px;
}

.app-menu-col+.app-menu-col {
    padding-top: 110px;
    padding-left: 40px;
}

.app-menu-col:nth-child(2) {}

.app-menu-col:nth-child(3) {}

.app-menu-col:nth-child(4) {}

.app-menu-col-h2 {
    position: relative;
    padding-left: 50px;
}

.app-menu-col-h2:before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    font-size: 16px;
    bottom: .3em;
    width: 2px;
    background: rgba(255, 255, 255, .6);
}

.app-menu-col-h2>span {
    display: block;
    position: absolute;
    top: 0;
    line-height: 1;
    font-family: 'Mazda';
    font-weight: 400;
    font-size: 20px;
    color: rgba(255, 255, 255, .6);
    left: 6px;
}

.app-menu-col-h2>h2 {
    display: block;
    margin: 0;
    line-height: 1;
    font-family: 'Noto Sans SC';
    font-weight: 400;
    font-size: 32px;
    color: #fff;
}

@media screen and (max-width:1366px) {
    .app-menu-col-h2>h2{font-size:22px;}
}

.app-menu-col-h2>p {
    display: block;
    line-height: 1.8;
    color: rgba(255, 255, 255, .6);
    font-family: 'Noto Sans SC';
    font-weight: 400;
    font-size: 16px;
    margin: 0;
    margin-top: 1em;display:none;

}

.app-menu-col-uls {
    padding: 0;
    margin: 0;
    list-style: none;
    padding-left: 50px;
    padding-top: 1em;
}

.app-menu-col-uls>li {
    position: relative;
    padding-left: 26px;
}

.app-menu-col-uls>li a {
    color: rgba(255, 255, 255, .6);
    text-decoration: none;
    outline: none;
    font-family: 'Noto Sans SC';
    font-weight: 400;
    font-size: 16px;
    display: block;
    padding: 13px 0;
}

.app-menu-col-uls>li:before {
    position: absolute;
    content: '';
    background-repeat: no-repeat;
    background-position: center center;
    width: 20px;
    height: 20px;
    left: 0;
    top: 50%;
    margin-top: -10px;

}

.app-menu-col-uls>li.li-icon1:before {
    background-image: url(../../../images/jia-icon1.png);
}

.app-menu-col-uls>li.li-icon2:before {
    background-image: url(../../../images/jia-icon2.png);
}

.app-menu-col-uls>li.li-icon3:before {
    background-image: url(../../../images/jia-icon3.png);
}

.app-menu-col-uls li.li-icon4:before {
    background-image: url(../../../images/jia-icon4.png);
}

.app-menu-col-uls li.li-icon5:before {
    background-image: url(../../../images/jia-icon5.png);
}

.app-menu-col-uls li.li-icon6:before {
    background-image: url(../../../images/jia-icon6.png);
}

.app-menu-col-uls li.li-icon7:before {
    background-image: url(../../../images/jia-icon7.png);
}

.app-menu-col-uls li.li-icon8:before {
    background-image: url(../../../images/jia-icon8.png);
}

.app-menu-col-uls li.li-icon9:before {
    background-image: url(../../../images/jia-icon9.png);
}